﻿


@font-face {
    font-family: myFirstFont;
    src: url('/fonts/futura medium bt.ttf'); 
}

@font-face {
    font-family: myFirstFont1;
    src: url('/fonts/futura medium bt.ttf');
}

@font-face {
    font-family: "gotham"; 
    src: url("https://use.typekit.net/af/aaa6a3/0000000000000000775aa938/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/aaa6a3/0000000000000000775aa938/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/aaa6a3/0000000000000000775aa938/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 700;  
    font-stretch: normal;
}


html {
} 

body {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px; 
    font-family: gotham;
}
a { transition:0.3s;     }

.technical { position:relative;  }
.downloadslnk { position:absolute; bottom:0px; right:0px; background-color:#ffc72c;color:#565d51;padding:10px 20px; }
.downloadslnk:hover { text-decoration:none; }



/* Header */
header {
    position: sticky;
    top: 0px;
    padding: 50px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    background-color: #021339;
    display: block;
    z-index: 999999;
}
#homeLogo img { width:100%; max-width:300px; padding:0px 0px 0px 0px; margin:0px 50px 50px 100px; transition:0.3s; }
.navbar { display:block; background:#888d85; border-radius:0px; min-height:0px; text-align:right; margin:0px }
.navbar ul { padding:0px 100px; margin:0px 0px; float:right;   } 
.navbar ul li { padding:0px 0px; margin:0px 0px; } 
.navbar ul li a {   padding:0px 0px; margin:0px 0px; text-transform:uppercase;  color:#ffffff;  font-weight:normal; padding:10px 30px;    }
.navbar ul li a:hover { color:#ffc72c; background-color:transparent !important;  }
.navbar ul li:last-child a{ padding-right:0px;                     }
#menuDrop { display:none;         }
#minilogo {
    position: absolute;
    bottom: -20px;
    left: 100px;
    display: none;
}
.issticky {       } 
.catbanner .cover .cover-block { padding:100px 0px 0px 0px !important; }
.catbanner  .noflex .cover-block .h1span span{ background-color:transparent; color:#ffc72c;padding:0px 100px !important; font-size:80px;line-height:60px;position:absolute; bottom:0px;left:0px; text-align:left;  }
.optionspanel { padding:10px 100px 50px ; display:block; color:#ffc72c; text-transform:uppercase; font-size:15px;font-weight:bold; border:1px solid #565d51; margin-bottom:50px;}
.mainphoto img {
    border: 1px solid #333333;  
    border-top-left-radius: 20px; 
    border-top-right-radius: 20px;   
    border-bottom-left-radius: 20px;   

}
.mainphoto {
    padding-left: 100px;
}
.nopadding { padding:0px; width:100%; display:block; margin:0px; color:#021339; font-size:18px;   }
.homeHeading span { color:#021339; }
.didyouknow { background-color:#021339;padding:100px 0px;margin:0px; color:#ffc72c; font-size:40px; text-align:center; }
.didyouknow span { display:block; text-align:center; text-transform:uppercase; font-size:20px; margin-bottom:20px;}
.bespoke  .col-md-6 img { width:50% !important; margin-left:25%;   }
.blueProduct { background:#778095; color:white; text-align:left !important; padding:150px 100px !important ;}
.blueProduct .col-md-6 { text-align:left;}
.blueProduct ul { margin:20px 0px; padding:0px 20px;   }


.aproduct { padding:0px 50px; margin:0px; }
.aproduct-header { }
    .aproduct-header .head {
        background-color: #565d51;
        color: white;
        padding: 20px 30px;
        margin: 0px;
        border-top-left-radius: 30px;
        border-top-right-radius: 30px;
        font-size: 20px;
     }
.aproduct .row { }
.aproduct-holder {margin-bottom:30px;  }
.aproduct-holder .info {  }
.fifty { width:49%; display:inline-block; vertical-align:top;padding:0px; }
.fifty img { width:100%; margin-left:-3%; }
.fifty ul { padding:0px; margin:0px; }
.fifty ul li { list-style-type:none; }
.paddingtwo { padding:50px; font-size:20px; text-align:left; }
.info {
    background-color: #cccccc;padding:0px 0px;
}


.bespoke {
    margin: 0px 50px;
    padding: 100px 50px;
    background-color: #ffc72c;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    border-top-right-radius: 30px;
    font-size: 20px;
    color: #021339;  
}

.bespoke .col-md-6 { text-align:left; }


    .technical .col-md-6 img {
        width: 50% !important;
        margin-left: 25%;  
    }
     
.technical {
    margin: 30px 50px;
    padding: 100px 50px;
    background-color: #007e13  ; 
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    border-top-right-radius: 30px;
    font-size: 20px;
    color:#ffc72c;
}

    .technical .col-md-6 {
        text-align: left;
    }

footer .bgcolor { padding-top:50px !important; }
/* Banner */
.banner {
    width: 100%;
    background-size: cover;
    padding: 0px 0px;
    margin: 0px 0px;
    background-position: center;
    position: relative;
    background-attachment: fixed;  
}
.banner .cover { position:relative; top:0px;  left:0px; right:0px; bottom:0px;z-index:2; background:rgba(2,19,57,0.6); display:block;  justify-items:center;  justify-content:center; }
.banner .cover .cover-block { width:100%; padding:150px 50px 150px 100px; }
.banner .cover .h1 { text-transform:uppercase;  color:#00b140; font-weight:bold; display:block; width:100%;text-align:left; font-size:60px; letter-spacing:1px; }
.banner .cover .h2 {  text-transform:uppercase;  color:#ffffff;   display:block;   width:100%; text-align:left;  font-size:20px; color:#ffc72c;  }

.banner .cover1 { position:absolute !important; top:0px;  left:0px; right:0px; bottom:0px;z-index:2; background:rgba(2,19,57,0.6); display:block;  justify-items:center;  justify-content:center; }
.banner .cover1 .cover-block { width:100%; padding:150px 50px 150px 100px;position:sticky; top:150px; }
.banner .cover1 .h1 { text-transform:uppercase;  color:#00b140; font-weight:bold; display:block; width:100%;text-align:left; font-size:60px; letter-spacing:1px; }
.banner .cover1 .h2 {  text-transform:uppercase;  color:#ffffff;   display:block;   width:100%; text-align:left;  font-size:20px; color:#ffc72c;  }


.row.TextFiftyFifty { padding: 0px 0px;  margin: 0px 0px; display:flex !important;height:100%; flex-direction: row; }
    .row.TextFiftyFifty .col-md-6 {
        display: flex;
        padding: 150px 100px;
        color: #021339;
        text-transform: none;
        font-size: 16px;
        font-weight: normal !important;
        font-family: 'myFirstFont1';
        background-size: cover;
    }
.row.TextFiftyFifty .col-md-6 h1 {  text-transform:uppercase; display:block; max-width:100%; font-weight:normal; font-size:40px;margin-bottom:15px; }
.row.TextFiftyFifty .col-md-6 strong { display:block;margin-bottom:20px;   }

.arrowlink { transition:0.3s; background-color: #ffc72c; text-decoration: none; position: relative;  display: inline-block; color: #ffffff; text-transform: uppercase; width: auto; margin-top: 50px; font-size: 20px; padding: 10px 45px 10px 15px; line-height: 1;}
.arrowlink:hover { background-color: #565d51; color: #ffffff; text-decoration:none; }
.arrowlink::after { content: '\2192';position: absolute;   top: 0;bottom: 0;  right: 0; background-color: #565d51;  color: #ffffff; display: flex; align-items: center; justify-content: center;  width: 30px; : 20px; }

.slidetype-1 { margin:0px; background-color:#021339; color:#ffc72c; padding:100px 0px; text-align:center; font-size:40px;font-family: 'myFirstFont1'; font-weight:normal;       }
.slidetype-1 strong { font-size:20px; display:block; text-transform:uppercase;margin-bottom:20px; letter-spacing:1px;  }
.bespoke { position:relative; }
.bespoke .arrow2 { position:absolute; bottom:-0px;    right:0px; height:50px; background-color:#021339; color:white; width:50px;display:flex; justify-content:center;align-items:center;   }


.homeHeading {   color: #888d85; text-align: left; text-transform: uppercase; font-size: 60px;padding: 0px 0px 0px 0px; margin: 70px 50px 50px 50px;  }
.homeHeading2 { color: #888d85; text-align: right; text-transform: uppercase; font-size: 25px;padding: 0px 0px 0px 0px; margin: 0px 50px 20px 50px;  }
.homeHeading2 a {  transition:0.3s; background-color: transparent; text-decoration: none; position: relative;  display: inline-block; color: #888d85; text-transform: uppercase; width: auto;font-size: 14px; padding: 10px 45px 10px 15px;}
.homeHeading2 a:hover { background-color: #565d51;  color: #ffffff; text-decoration:none;     }
.homeHeading2 a::after { content: '\2192';position: absolute;   top: 0;bottom: 0; right: 0; background-color: #565d51; color: #ffffff; display: flex; align-items: center; justify-content: center;  width: 30px; : 20px; }

.product-categories { display:block; width:100%; }
.product-categories .row { padding:0px 40px; margin:0px 0px; display:block; }
.product-categories .col-md-3, .product-categories .col-md-6 { margin:0px; padding:0px;   }
.product-categories .cover { padding:0px 0px; margin:0px 0px;position:relative; background-color:transparent;     }
.product-categories .col-md-3 img, .product-categories .col-md-6 img {  width: 100%; background-repeat: no-repeat;  background-size: cover;  padding: 0px 0px; margin-bottom:20px;  border-top-left-radius: 20px;  border-top-right-radius: 20px;  background-position: center; }
.product-holder { margin:0px 10px; background-color:#e5e5e5; border-top-left-radius:20px; border-top-right-radius:20px;border-bottom-left-radius:20px;margin-bottom:20px;padding-bottom:10px;   }
.col-md-6 { text-align:center; }
.col-md-6 .image {  width:50% !important; margin-left:25%;  }
.product-holder a { color:#021339  !important; display:block; text-transform:uppercase; text-align:center; padding:0px 0px 0px; font-size:14px;       }
.product-holder a:hover { text-decoration:underline;  }
.arrow::after { content: '\2192';position: absolute;   bottom: 20px; right: 10px; background-color: #565d51; color: #ffffff; display: flex; align-items: center; justify-content: center;  width: 30px;height:30px }


#materialSlider { margin:0px 0px; padding:0px 0px; display:block;  }
#materialSliderBefore { display:block;  padding:0px 50px;margin:0px;  }
.HingeSlider { margin:20px 0px 20px 0px;  background-color:#b9b9b9;padding:0px; background-color:white;     }
.HingeSlider a { display:block; width:100%; position:relative;font-size:16px; text-transform:uppercase;     }
.HingeSlider a:hover .finishname { color:#ffc72c !important; background-color: rgba(0,0,0,0.6); }
.HingeSlider a img { display:block; width:100%; padding:20px;border-top-left-radius:20px; border-top-right-radius:20px;border-bottom-left-radius:20px;   }
.HingeSlider .finishname {transition:0.3s; border-top-left-radius:20px; border-top-right-radius:20px;border-bottom-left-radius:20px;  color: white; position: absolute; top: 0px; left: 0px; right: 0px;  bottom: 0px;  display: flex;   justify-content: center; justify-items: center; align-items: center; background-color: rgba(0,0,0,0.2);  }
.HingSliderPadd { padding:0px 20px 0px 0px;      }


.WorkWith {  margin: 0px;  background-color: #656565;  color: #ffc72c;  padding: 100px 0px 0px;  text-align: center;   font-size: 40px; font-family: 'myFirstFont1';  font-weight: normal; margin-top:50px; }
.WorkWith .first { font-size:20px; display:block; text-transform:uppercase; }
.WorkWith .second { font-size:30px; display:block;margin:20px; }
.WorkWith a {  transition:0.3s; background-color: #ffc72c; text-decoration: none; position: relative;  display: inline-block; color: #000000; text-transform: uppercase; width: auto;font-size: 14px; padding: 10px 45px 10px 15px;}
.WorkWith a:hover { background-color: #565d51; color: #ffffff; text-decoration:none;   }
.WorkWith a::after { content: '\2192';position: absolute;   top: 0;bottom: 0; right: 0; background-color: #000000; color: #ffffff; display: flex; align-items: center; justify-content: center;  width: 30px; }
.WorkWith2 { background-color: #656565;  }
.WorkWith2 .col-md-4 { padding:20px; margin:50px 0px 0px 0px; aspect-ratio: 1 / 1;  }
.WorkWith2 #ww1 { margin-top:120px;     }
.WorkWith2 .col-md-4 a { width:100%; height:100%; display:flex;border-radius:30px; background-size:cover; align-items:center; justify-content:center; color:white; font-size:30px; text-align:center;  }
.WorkWith2 .col-md-4 .cover {  background-color:rgba(203,139,36,0.4);position:absolute; top:20px;bottom:20px; right:20px; left:20px;border-radius:30px;align-items:center; justify-content:center; display:flex;  }

.crumb a { color:white; font-size:14px; }



.topright { position:absolute; top:0px; right:100px; width:500px; text-align:right; }
    .topright .lab {
        background-color: #00b429; color:white;  font-weight:normal; padding:0px 0px 0px 30px; display:inline-block; }
        .topright .lab input[type="submit"] {
            width: 30px;
            height: 30px; 
            background-image: url('/Uploads/images/Untitled-16.png');
            background-size:contain;   
        }
        .topright .lab input {
            border: 0px;
            padding: 0px;
            margin: 0px;
            background: transparent;
        }
            .topright .lab input::placeholder {
                color: #ffffff;
                opacity: 1; /* Firefox applies a default opacity, so set to 1 to see the true color */
            }

.lab a {
    background-color: #00861f;
    height: 30px;
    width: 30px;
    display: inline-block;
    text-align: center;
    color: white;
    line-height: 30px;
    margin-left: 10px;
}
        #TechSpecs {
            background-color: white;
            margin: -200px 0px 0px 0px;
            padding-top: 250px;
        }
#TechGreen {
    background-color: red;
    padding: 50px;
    margin: 0px 100px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    background-image: linear-gradient(to right, #01471b, #006725 );
    color:#ffc72c;
    text-align:left;
    margin-bottom:50px;
}
#TechGreen h3 { color:white; font-size:30px; display:block; text-align:left; }
#TechGreen p { text-align:left; }
#TechGreen input[type="text"] { width:100%; display:block;margin-bottom:10px;border-bottom:1px solid white; border-left:0px; border-top:0px; border-right:0px; background-color:transparent;margin-top:20px;  }
#TechGreen input[type="text"]::placeholder { color:white; }


    #TechGreen input[type="submit"] {
        float: right;
        border: 0px;
        text-transform: uppercase;
        background-color: transparent !important;
        background-image: url('/uploads/images/arrowbtny.png'); 
        background-size:contain;
        background-repeat:no-repeat;background-position:top right;
        padding-right:40px;
    }



.sets { font-size: 30px; font-family: 'myFirstFont1';  }

footer { color:white; text-align:center; background:url('/uploads/images/GoldandWassalStills.png'); background-attachment:fixed;padding:100px 0px 100px 0px;margin:0px 0px; background-size:cover; position:relative; }
footer h3 { font-size:25px; margin-bottom:20px; text-transform:uppercase;}
footer p { font-size:20px;padding:0px 50px;margin-bottom:50px; }
footer .row { margin:0px;  }
.footercredits { background-color:rgba(0,0,0,0.5);  text-align:left; font-size:16px; padding:50px;margin-top:100px;}

.arrowleft::after {
    content: '\2190';
    position: relative;
    background-color: #ffc72c;
    color: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    float: right;
    margin: 20px 0px 0px 0px;
}
.arrowright::after { content: '\2192';position: relative;    bottom: 20px; right: 10px; background-color: #ffc72c; color: #000000; display: flex; align-items: center; justify-content: center;  width: 30px;height:30px; margin-top:35px;}

.arrowleft:hover::after, .arrowright:hover::after {
    background-color: black;
    cursor: pointer;
    color:#ffc72c;
} 

.banner .cover .h3 {
    text-transform: uppercase;
    color: #000000;
    font-weight: bold;
    display: inline-block;cov
    text-align: center;
    font-size: 20px;
    background-color: #ffffff;
    padding: 10px 20px;
}


.banner .cover .h3 a {
    color:#000000;
}

.banner .cover .h3:hover a {
    text-decoration:none;
    color:#ffffff;
}

.banner .cover .h3:hover {
    background-color:#f15a24;
}


.mand {
    -webkit-scroll-snap-type: y mandatory;   
    -ms-scroll-snap-type: y mandatory;
    scroll-snap-type: y mandatory;
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none;  /* Firefox */ 
}

#banner-container {
}



.therest {
    height: auto !important;
    padding: 0px 50px;
}

hr.orangeHr {
    border: 3px solid #f15a24;
    width: 100px;
    margin-bottom: 100px; 
}

.categoryBlock {
    text-align: right;
    height: 250px;
    /* Flex Fallback */
    flex: 1 1 250px;
    background-position: center;
    background-size: cover; 
    position:relative;
}

.categoryBlock span {
    background-color:#ffffff;
    font-weight:bold;
    text-transform:uppercase;
    font-size:20px;
    padding:0px 20px 8px 20px; 
    position:relative;
    z-index:3;
    display:inline-block; 
}

.categoryBlock .layer{
    width:100%;
    height:100%;
    top:0px;
    position:absolute;
    transition:0.3s; 
}

.product-categories a {
    color:#000000; 
}


.product-categories a:hover {
    color:#f15a24;
    text-decoration:none; 
}

.product-categories a:hover .categoryBlock .layer{
    background-color:rgba(0,0,0,0.5);  
}

.anarticle {
    border: 2px solid #f15a24;
    padding: 30px 60px;
    text-indent: 0px;
    font-family: myFirstFont1; 
}


.anarticle {
    text-align:left !important; 
    height:auto;
    margin-bottom:100px;
}
.anarticle span {
    text-transform:none;
    font-size:15px;
    font-weight:normal;
    text-align:left;  
    padding:0px; 
}

a.tel {
    color: #f15a24;
    font-weight: bold;
    text-transform: uppercase;
    border: 2px solid #f15a24;
    font-size: 25px;
    padding: 10px 30px;
    margin:20px 0px 150px 0px; 
    clear:both;  
}

a.tel:hover {
    background-color:#f15a24;
    color:white;
    text-decoration:none; 
}

.hometext1
{
    text-align:center;
    margin-top:70px;
}

.hometext1 h1 {
    display:inline-block;
    color: white;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    background-color:#f15a24;
    padding:10px 30px;
    margin:0px 0px 0px 0px;
    max-width:800px;
    min-width:800px;
    font-size:30px; 
    font-weight:500;
}

.hometext1 span {
    clear:both;
    color: white;
    text-transform: uppercase;
    width: 100%;
    text-align: center; 
    background-color:#f15a24;
    padding:5px 30px;
    margin:10px 0px 50px 0px;  
    display:inline-block;
    max-width:380px;
    min-width:380px;
    font-size:30px;
    font-weight:500;
}

.center-hometext1
{
    display:block;
    width:100%; 
}

.hometext2 {
    background-color: #9B9B9B;
    width: 100%;
    padding: 0px;
    margin: 50px 0px 120px;
    display: block;
    display: flex;
    font-family: myFirstFont1;
}

.hometext2 .col-md { 
    width:49%; 
    text-align:left;
    margin:0px;
    color:white;
}

    .hometext2 .col-md:first-child {
        text-align: left;
        border-right: 1px solid #ffffff;
        margin: 50px 0px 50px 0px;
        padding: 10px 50px 10px 50px;
        font-size: 18px;
    }

.hometext2 .col-md:last-child { 
    text-align:left;
    margin:50px 0px 50px 0px;
    padding:10px 50px 10px 50px;
    font-size:18px; 
}

a.contact {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 25px;
    padding: 10px 30px;
    margin:20px 0px 150px 0px;
    clear:both; 
    background-color:#f15a24;
    border:2px solid #f15a24;
}

a.contact:hover {
    background-color:#ffffff;
    color:#f15a24;
    text-decoration:none !important;  
}


footer .col1 {
    color:white;
    text-transform:uppercase;
}

footer .col1 span {
    background-color:white;
    color:#333333;
    font-weight:bold;
    padding:5px 15px;
    display:inline-block; 
    margin:0px 0px 20px;  
}

footer .col1 a {
    background-color:white;
    color:#333333;
    font-weight:bold;
    padding:5px 15px;
    display:inline-block; 
    margin:20px 0px;   
}

footer .col2 {
    color:white;
    text-transform:uppercase;
    text-align:center;
}

footer .col2 hr {
    background-color:#f15a24;
    border-color:#f15a24;
    max-width:100px;
}

footer .col2 a {
    color:white;
    display:inline-block;
    padding:0px 10px;
}

footer .col2 a:hover {
    color:#f15a24;
    text-decoration:none;
}

    footer .col3 .sp1 {
        background-color: white;
        float: left;
        padding: 5px 15px;
        text-transform: uppercase;
        font-weight:600; 
    }

footer .col3 .sp2 {
    color:white;
    text-transform:uppercase;
    margin:0px 0px;
    font-size:12px;
    padding:0px 0px 0px 10px;
    display:inline-block;
}

    footer .col3 input[type="text"] {
        width: 100%;
        background-color: #484848;
        border:0px;padding:10px;
        margin:20px 0px;
        color:#ffffff;
    }

        footer .col3 input[type="text"]::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
            color: #ffffff;
            opacity: 1; /* Firefox */
            text-transform:uppercase; 
        }

        footer .col3 input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
            color: #ffffff;
        }

        footer .col3 input[type="text"]::-ms-input-placeholder { /* Microsoft Edge */
            color: #ffffff; 
        }
    footer .col3 textarea {
        width: 100%;
        background-color: #484848;
        border: 0px;
        padding: 10px;
        margin: 0px 0px;
        color: #ffffff;
    }

        footer .col3 textarea::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
            color: #ffffff;
            opacity: 1; /* Firefox */
            text-transform: uppercase;
        }

        footer .col3 textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
            color: #ffffff;
        }

        footer .col3 textarea::-ms-input-placeholder { /* Microsoft Edge */
            color: #ffffff;
        }

    footer .col3 input[type="submit"] {

        color: #333333; 
        background-color:white;
        border: 0px;
        padding: 10px 30px;
        margin: 20px 0px;
        float:right;
        text-transform:uppercase;
        font-weight:bold; 
        transition:0.3s; 
    }

    footer .col3 input[type="submit"]:hover {
        background-color:#f15a24;
        color:#ffffff;   
    }

    .noflex { display:block !important; text-align:center;padding-top:100px;  }
    .noflex .cover-block { width:100%; background-color:transparent; text-align:center;  }
    .noflex .cover-block .h1span { width:100%; display:block; }
    .noflex .cover-block .h1span span { padding:10px 30px;background-color:white; text-transform:uppercase; color:#000000; font-weight:bold;  width:100%; text-align:center; font-size:70px; }

        .noflex .cover-block .h3span {
            width:50%;
            display:block;
            max-width:800px; padding-top:50px;    
        }

            .noflex .cover-block .h3span span {
                color: white;
                background-color: white;
                max-width: 500px;
                width: 800px;
                color: black;
                text-transform: uppercase;
                font-weight: bold;
                font-size: 20px; 
                background-color: #ffffff;    
                line-height:27px;       
            }

.product-categories-text { font-size:16px; text-align:center;padding:0px 0px; margin:0px 0px 50px 0px; width:100%; font-family:myFirstFont1; }
.product-text-container { width:800px;  }
.smMargin { margin-bottom:30px !important;  }

.callus {
text-align:center;
margin:100px 0px 0px 0px;
}

.callus a {
    border: 2px solid #f15a24;
    color: #f15a24;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 30px;
}

.callus a:hover {
    background-color:#f15a24;
    color:white;
    text-decoration:none;
}

.cover-block.productcover .h1span {
    display:block;
    margin-bottom:0px;
    text-transform:uppercase;
    font-weight:bold;
    padding:0px;
}

    .cover-block.productcover .h1span span {
        text-transform: uppercase;
        color: #00b140;
        font-weight: bold;
        display: block;
        width: 100%;
        text-align: left;
        font-size: 60px;
        letter-spacing: 1px;
    }

.cover-block.productcover .h2span {
    display: block;
    padding-bottom:25px;  
}

    .cover-block.productcover .h2span span {
        text-transform: uppercase;
        color: #ffffff;
        display: block;
        width: 100%;
        text-align: left; 
        font-size: 20px;
        color: #ffc72c;
    }


.cover-block.productcover .h3span span {
    background-color: #ffffff !important;
    color: white; 
    text-transform: uppercase;
    font-weight: bold;
    font-size: 25px;
    padding: 10px 20px;
    border:2px solid #f15a24;
    color:#f15a24;
}

.pagecontentslide h1, .pagecontentslide h2 {
    text-transform: uppercase; 
    font-weight: bold; 
    text-align: left;
    font-size:30px;
    margin-bottom:30px; 
}

.pagecontentslide hr {
    border: 3px solid #f15a24;
    width: 100px;
    margin-bottom: 20px;   
}

.pagecontentslide {
    font-size: 15px;
    display: flex;
    margin-bottom: 20px;
    font-family: myFirstFont1; 
    padding:50px 0px; 
}

.pagecontentslide .col-md-6 {
    height:100%;
    display:inline-block; 
    margin:20px 0px; 
}

.pagecontentslide .col-md-6 img {
    width:100%; 
}
 
.greypadd { background-color:#838383; height:100%; }

.searchResults .homeHeading { padding-left:50px;    }

.searchResultsBlocks { padding:0px 100px; position:relative;   }

.searchResultsBlocks .arrow::after { right:25px;  }
.displayBlock { display:block !important; }

h1.tech { text-align:left; }
h2.tech { text-align:left; font-size:20px; }

.acc { margin:0px 0px; padding:0px 0px; }
.acc li { list-style-type:none; text-align:left; }
.accHead { background-color:#021339; color:white; width:100%; display:block; padding:10px;margin-top:5px;  }
.accHead:hover { cursor: pointer; background-color:#ffc72c; color:#021339; }
.accPanel { padding: 10px; display:none;margin-bottom:5px;  }
.acc2 { margin-top:72px;  }

table { text-align:left; }
table tr td { padding:10px; }
tr:nth-child(even) { background-color: #f2f2f2;}
table tr th { padding:10px; background-color:#021339; color:white; }
.spec2 { margin-top:79px; display:block;   }


